<h1>Héroes <small>Marvel y DC</small></h1>
<hr>



<div class="row row-cols-1 row-cols-md-3 g-4 animated fadeIn fast">
  <!-- *ngFor="let heroe of heroes; let i = index" -->
  <app-heroe-tarjeta (heroeSeleccionado)="verHeroe( $event )" [heroe]="foo" [index]="i"
    *ngFor="let foo of heroes; let i = index"></app-heroe-tarjeta>
</div>